#fm_mobile_nav #fm_mobile_cart_button {
    max-width: 70px;
    margin-left: auto;
    margin-right: 20px;
}
@media (min-width: 992px) {
	.fm-logo img {
		max-width: 80px;
	}
}
.fm-logo {
	text-align: center;
}
header {
	padding: 10px 0;
}
nav.top .info-list li {
	padding: 5px 10px;
}
.fm-price-block .fm-module-price-new-one {
    font-weight: 600;
    font-size: 20px;
    line-height: 1.3em;
    margin: 0 12px 0 0;
}
.fm-price-block .fm-module-price-title {
	font-weight: 600;
	font-size: 14px;
	line-height: 1.3em;
	margin: 0 12px 0 0;
}

.fm-price-block .fm-module-price-old-one {
    color: #bdbdbd;
    font-size: 14px;
    line-height: 25px;
}
.fm-module-price .fm-module-price-old-one {
    font-weight: 600;
    margin-right: 7px;
    position: relative;
}
.fm-price-block .fm-module-price-old-one::before {
    -ms-transform: rotate(-9deg);
    -webkit-transform: rotate(-9deg);
    transform: rotate(-9deg);
    background-color: #bdbdbd;
    top: 12px;
}

.fm-module-price .fm-module-price-old-one::before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #ced0d6;
    -ms-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
    position: absolute;
    top: 12px;
    left: 0;
}
.fm-module-discount-price-title {
	display: inline-block;
	font-weight: 600;
	font-size: 14px;
	line-height: 1.3em;
	margin: 0 12px 6px 0;
}

@media only screen and (max-width: 575px) {
	.fm-logo img {
		max-width: 65px;
	}
}
li.fm-product-description-nav-item a.active, li.fm-product-description-nav-item:hover a {
    color: #373941;
    text-decoration: none;
}
.fm-product-attributtes {
	padding: 0;
}
.ocfilter-option-popover button, .ocfilter-option-popover button:hover {
	background-color: rgb(3, 83, 180);
}